<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"

     android:background="@drawable/lottery_shape_bg" 

    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@color/black"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:background="@drawable/main_navigation_background"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/more_about_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/more_about_back"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="关于"
                android:textColor="#fff"
                android:textSize="16dp" />

        </RelativeLayout>
    </LinearLayout>



        <ScrollView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:fadeScrollbars="true"
           
            android:fadingEdge="none" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/lottery_shape_bg" 
                android:orientation="vertical" >

                <LinearLayout style="@style/AboutTitleBg" >

                    <TextView
                        style="@style/AboutTitleText"
                        android:text="关于网" />
                </LinearLayout>

                <TextView
                    style="@style/AboutTitleText1"
                    android:clickable="true"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:text="@string/about" />

                <LinearLayout style="@style/AboutTitleBg" >

                    <TextView
                        style="@style/AboutTitleText"
                        android:text="公司优势和目标" />
                </LinearLayout>

                <TextView
                    style="@style/AboutTitleText1"
                    android:clickable="true"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:text="@string/about_feature" />

                <LinearLayout style="@style/AboutTitleBg" 
                    android:visibility="gone"
                    >

                    <TextView
                        style="@style/AboutTitleText"
                        
                        android:text="技术支持" />
                </LinearLayout>

                <TextView
                    style="@style/AboutTitleText2"
                    android:layout_marginBottom="50dip"
                    android:clickable="true"
                    android:focusable="true"
                     android:visibility="gone"
                    android:focusableInTouchMode="true"
                    android:text="@string/jishuzhichi" />
            </LinearLayout>
        </ScrollView>
  

</LinearLayout>